E-MapReduce 1.3版本用的是sqoop2吗-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

E-MapReduce 1.3版本用的是sqoop2吗 已解决

E-MapReduce 1.3版本用的是sqoop2吗

展开
收起
鸿初 2016-05-25 11:34:18 1756 0
1 条回答
写回答
取消 提交回答
  • 鸿初
    阿里云-EMR团队成员,致力于推广开源大数据在云上的应用
    采纳回答

    是sqoop1,sqoop-1.4.6,创建集群时选择版本,下面的软件列表有显示

    2019-07-17 19:14:00
    赞同 1 展开评论 打赏
问答排行榜
最热
最新
相关电子书
更多
《E-MapReduce on ACK 全新发布,助力企业高效构建大数据平台》
立即下载
基于E-MapReduce梨视频推荐系统
立即下载
\"Hadoop的过去现在和未来——从阿里云梯到E-MapReduce \"
立即下载